<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title>TRADE STONE</title>
<link rel="stylesheet" href="plain/css/loginsheet.css">
<link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.css">
<link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.js">
<link rel="stylesheet" href="plain/bootstrap5/js/popper.js">
<link rel="stylesheet" href="plain/bootstrap5/js/Jquery.js">
<link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.min.js">
<link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.min.css">
<link rel="stylesheet" href="">
</head>

<body style="background-image: url(login.jpg)">
    <form>
<div class="login-box">
<h1>Login</h1>

<div class="text-box">
<i class="fa fa-user mb-0" aria-hidden="true"></i>
<input type="email" placeholder="Enter Your E-mail" name="" value="" required>
</div>

<div class="text-box">
<i class="fa fa-lock mb-0" aria-hidden="true"></i>
<input type="password" placeholder="Enter Your Password" name="" value="" required>

</div>
<button type="submit" class="btn btn-success" name="" value="login" formaction="trade.html">Login</button>
</div>
</form>
</body>

</html>

